# Uses of Class
com.ngrok.services.SshCertificateAuthorities.DeleteCallBuilder

Packages that use SshCertificateAuthorities.DeleteCallBuilder
Package
Description
com.ngrok.services

- ## Uses of SshCertificateAuthorities.DeleteCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return SshCertificateAuthorities.DeleteCallBuilder
  Modifier and Type
  Method
  Description
  `SshCertificateAuthorities.DeleteCallBuilder`
  SshCertificateAuthorities.`delete(String id)`
  Delete an SSH Certificate Authority See also https://ngrok.com/docs/api#api-ssh-certificate-authorities-delete.